netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
sl_ctx Struct Reference

## Data Fields
TrackerSparqlConnection * | tracker_con
GCancellable * | cancellable
GMainLoop * | mainloop

## Field Documentation

## ◆ cancellable

GCancellable* sl_ctx::cancellable

## ◆ mainloop

GMainLoop* sl_ctx::mainloop

## ◆ tracker_con

TrackerSparqlConnection* sl_ctx::tracker_con

The documentation for this struct was generated from the following file:

- sl_localsearch.c